@import url(http://fonts.googleapis.com/css?family=Droid+Sans+Mono);

body {width:100%; min-width:1024px; margin:0; color:#111; background-color:#151515; font: 14px 'PT Sans Caption', sans-serif; -webkit-font-smoothing:antialiased;}
a, a:link, a:active, a:visited {text-decoration:none; color:inherit; cursor:pointer; color:#0188bb;}
a:hover {color:#3f718f;}
img{border:none;}
.monly{display:none !important;}
.clear{clear:both;}
.floatright {float:right;}
.floatleft {float:left;}
input {border:none;}
input::-moz-focus-inner {border: 0; padding: 0;} /* Firefox fix for input tags height/line-height */

input {margin:0; height:25px; line-height:25px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;}/*line-height fix for Chrome/Firefox input/submit buttons*/
input[type="text"], input[type="password"] {background-color:#EEECE9; color:#323232; padding-left:10px; padding-right:10px; position:relative;} /*top:1px\9; ~ top fix for IE 8 input/submit buttons 1px off*/
input[type="submit"], input[type="button"] {color:#FFF; padding-left:20px; padding-right:20px; height:27px;}
input[type="submit"]:hover, input[type="button"]:hover {cursor:pointer;}
select {border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;}

a.button {padding: 10px 20px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;}
	a.button.small {padding: 7px 15px;}
/*p{text-align:justify;}*/
div.selectbox {width: 325px;}
select::-ms-expand {display: none;} /*IE10 Remove default select arrow*/

div.selectbox select {
	margin-bottom:10px;
	width: 100%;
	padding: 5px;
	font-size: 16px;
	border: 1px solid #CCC;
	height: 33px;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
	background: #FFF url('/images/selectarrow.jpg') no-repeat right;
}
@-moz-document url-prefix() {
	div.selectbox select {background-image:none;}
}

.blocklist {
	margin:10px;
	padding: 15px;
	float:left;
	height:100px;
	background-color:#F1F1F1;
	position:relative;
	width:20%;
	min-width:200px;
}
.blocklist.full {width:100%; height:auto;}

.blocklist .balt {background-color:#FAFAFA; margin:10px 0 0; padding:5px;}

.button {height:17px; line-height:17px;}
.button.blue {color:#FFF; background-color:#4DBAE7;}
	.button.blue:hover {opacity:0.9;}
.button.orange {color:#FFF; background-color:#ed8c3e;}
	.button.orange:hover {opacity:0.9;}
.button.green {color:#FFF; background-color:#8dc63f;}
	.button.green:hover {opacity:0.9;}

h1, h2, h3, h4, h5 {margin:0; color:#333; font-weight:normal;}

.message {background-color: #FFC; border: 1px dotted #CCC; padding: 5px; margin-top:5px; font-weight:bold;}
.message ul {padding-left:20px; color:#004f9a; list-style:none;}

#mwrapper {background-color:#FFF; padding:15px 0 0;}
#messages {
	width:1024px;
	margin:0 auto;
	padding:0;
	background-color: #f4cd32;
}
#messages ul {color:#222; list-style:none; text-align:center; padding:10px; margin:0;}
/*#messages ul li {margin-left:20px;}*/
#m_success {color: #339900; font-size:1.2em;}
#m_notification {color:#3366CC; font-size:1.2em;}
#m_error {color:#FF0000; font-size:1.2em;}

/* WRAPPER */
#hwrapper {background-color:#414141; height:125px; min-width:1024px;}
#header {width:1024px; margin:0 auto;}

/* HEADER */
#logo {float:left; margin-top:15px;}
	#logo span.sublogo {margin-top:-10px; margin-left:73px; color:#FFF; font-size:12px;}
	#m_navbutton, #m_nav {display:none;}

/* NAV */
#nav ul.dropdown li.last {margin-left:5px;}
#nav form {margin-top:10px; float:right;}
	#nav form input[type="text"] {width:235px;}
#nav #searchopts {float:left; margin-top:10px;}
	#nav #searchopts .dropdown {padding-left:4px;}
	#nav #searchopts .dropdown li.first {margin:0;}
	#nav #searchopts .dropdown li.first a {font-size:12px;}
	#nav #searchopts .dropdown li.last {margin:0; padding-left:4px;}
	#nav #searchopts .dropdown li.last a {font-size:12px; margin:0;}

#nav {float:right; margin-top:30px;}
#nav ul.dropdown {list-style:none; margin:0; padding:0;}
#nav ul.dropdown li {display:inline; margin-left:40px}
#nav ul.dropdown li a {padding:5px 10px; color:#FFF; text-transform:uppercase;}
/* #nav ul.dropdown li a { background: transparent url('/images/upperleft.gif') no-repeat top left; } */
#nav ul.dropdown li a:hover {background-color:#151515; color:#FFF; opacity:0.9;}
#nav ul.dropdown li a.selected {background-color:#151515 !important; color:#FFF !important;}
#nav ul.dropdown li ul.sub_menu {z-index:9999;}
#nav ul.dropdown li ul.sub_menu li a {padding:10px; background-color:#151515; color:#FFF; text-transform:none; opacity:0.9;} /* border-right:1px solid #EBEBEB; border-bottom:1px solid #EBEBEB; border-left:1px solid #EBEBEB; */
#nav ul.dropdown li ul.sub_menu li a:hover {background-color:#FAFAFA; color:#151515;}
#nav ul.dropdown li ul.sub_menu li:first-child a {}
#nav ul.dropdown li ul.sub_menu li:last-child a {}

/* LEVEL ONE */
#nav ul.dropdown { position: relative; }
#nav ul.dropdown li { float: left; zoom: 1; }
#nav ul.dropdown a:hover { }
#nav ul.dropdown a:active { }
#nav ul.dropdown li a { display: block;  }
#nav ul.dropdown li:last-child a { } /* Doesn't work in IE */
#nav ul.dropdown li.hover,
#nav ul.dropdown li:hover { position: relative; }
#nav ul.dropdown li.hover a { background-color:#151515; color:#FFF; opacity:0.9; }
/* LEVEL TWO */
#nav ul.dropdown ul { width: 220px; visibility: hidden; position: absolute; top: 100%; left: -80px;}
#nav ul.dropdown ul li { float: none; }
/* IE 6 & 7 Needs Inline Block */
#nav ul.dropdown ul li a { width: 100%; display: inline-block;} 
/* LEVEL THREE */
#nav ul.dropdown ul ul { left: 100%; top: 0; }
#nav ul.dropdown li:hover > ul { visibility: visible; }

#nav ul.dropdown #my_comm_menu {display:block; width:300px; left:-170px; padding:10px; background-color:#151515; color:#FFF; opacity:0.9; position: relative;}
#nav ul.dropdown #my_comm_menu a {width: 290px;}

/* SPLASH */
#swrapper {padding-bottom:60px; padding-top:50px; background:whiteSmoke; min-width:1024px;}
#splash {width:1024px; margin:0 auto;}
	.cbox h1 {color:#333; font-size:28px; margin-bottom:20px;}
	.cbox .more {margin-top:10px; margin-left:25px;}
		.cbox .more p {margin-left:10px; font-size:1.1em;}
#splashbox {width:650px; height:311px; float:right; position:relative; box-shadow: -1px 4px 7px #444; -webkit-box-shadow: -1px 4px 7px #444; -moz-box-shadow: -1px 4px 7px #444;}
	#splashbox .cbox.black {bottom:0; right:0; max-width:400px; padding:10px 25px;}
	#splashbox .cbox.black p {font-size:12px; margin:0;}
	#splashbox .cbox.black .name {font-style:italic; font-size:14px;}

.gobutton {height:110px !important; width:110px !important; float:right; background: transparent url('/images/orange_go.png') no-repeat;}
	.gobutton:hover {background: transparent url('/images/green_go.png') no-repeat;}

.circlebutton {height:82px !important; width:82px !important; float:right; background: transparent url('/images/orange_circle_small.png') no-repeat;}
	.circlebutton:hover {background: transparent url('/images/green_circle_small.png') no-repeat;}

/* WRAPPER */
.cwrapper {background:#FFF; min-width:1024px; border-bottom:1px solid #DDD;}
	.cwrapper.alt {background:whiteSmoke;}
	.crumbwrapper {min-width:1024px;}
		.crumbwrapper .crumbs {width:1024px; margin:0 auto; font-size:10px; text-align:right; padding-top:10px;}
.content {width:1024px; margin:0 auto; padding:15px 0;}

#banner {font-family: 'Droid Sans Mono'; font-size:22px; background-color:#8dc63f; text-align:center; color:#FFF; padding:25px 0; min-width:1024px;}

#welcome {top:25px; left:40px; background-color:#0188bb; opacity:0.9;}

.rowwrapper.hero {background: transparent url('/images/sf-splash-wide-top.jpg') no-repeat; min-width:1024px; background-position:center; opacity:0.9; height:250px; padding:0;}
	.rowwrapper.hero .row h2 {color:#FFF; margin:60px 0 0 0; position:absolute; right:0; padding:50px; background-color:#0188bb; opacity:0.9;}
	.row {width:1024px; margin:0 auto; position:relative;}

/* CONTENT */
.cbox {padding:25px; position:absolute;}
	.cbox.white {background: transparent url('/images/bg-dot-80.png') repeat; color:#111;}
	.cbox.black {background: transparent url('/images/bg-dot-80b.png') repeat; color:#FFF;}
	.cbox.clear {padding:0;}

/* ADMIN CONTENT */

#admin_menu .button{
	padding: 4px 8px;
}


.abox{
	background:#FFF;
	border:1px solid #DDD;
	padding:5px;
	margin:5px;
	
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.abox .list {border:1px dotted #CCC; background-color:#EFEFEF; margin-top:3px; padding:4px 6px;}

.abox input, .abox submit {border: 1px solid #CCC; background-color:#EFEFEF; color:#333;}
.abox input[type="text"] {background-color:#EDEDED; color:#333; padding-left:0; padding-right:0; position:relative;} /*top:1px\9; ~ top fix for IE 8 input/submit buttons 1px off*/
.abox input[type="submit"], .abox input[type="button"] {color:#666; padding-left:20px; padding-right:20px; height:auto; border:1px solid #DDD}
.abox input[type="submit"]:hover, .abox input[type="button"]:hover {color:#666; background-color:#EDEDED;}
.abox select {border-radius:0; -webkit-border-radius:0; -moz-border-radius:0;}

.abox .pop{font-size:1.2em; color:#FF9900; font-weight:bold;}
.abox p{margin-left:5px;}
.abox h1 {font-size:1.7em; margin:5px; padding:0;}
.abox h2 span, .abox h3 span {float:right; font-size:12px; text-transform:none; font-weight:normal;}
.abox h2 span input[type="submit"], .abox h2 span input[type="button"]{padding:1px 20px;}
.abox .overflow {max-height:250px; overflow:auto;}

.abox.floatright p {width:95px; padding-right:20px;}
	.abox.floatright .medialist p {width:auto; padding-right:0;}

.abox .medialist {margin:5px; background-color:#F9F8F3; padding:15px;  border:1px dotted #EEE; position:relative;}
	.abox .medialist.col {width:43.5%; display:inline-block; vertical-align:top;}
	.abox .medialist img, .abox .medialist .noimg {float:left; border:1px solid #999; margin-right:10px;}
	.abox .medialist .noimg {width:140px; height:100px; background-color:#DDD; text-align:center; color:#333; font-weight:normal;}
	.abox .medialist .noimg p {position:relative; top:35%;}
	.abox .medialist .descr {text-decoration:underline;}
	.abox .medialist .order_number, .abox .clist .order_number {position:absolute; top:2px; right:5px; color:#BBB;}
		.abox .clist .order_number {top:9px;}
	.abox .medialist .vid_icon, .abox .clist .vid_icon {position:absolute; bottom:2px; right:-10px; color:#BBB;}
		.abox .clist .vid_icon {right:15px;}
		.abox .medialist .vid_icon img, .abox .clist .vid_icon img {border:none;}
	
	.abox .clist {background-color:#FAFAFA; margin:5px; padding:5px; z-index:99; border:1px dotted #ACACAC; position:relative;}
	
	.abox .sort_handle {cursor: all-scroll;}
	/*.abox .sort_handle {float:right; padding-top:10px; margin-left:5px; cursor:move; font-size:28px; text-align:center;}*/
	

.abox .flist {padding-left:5px; margin-bottom:5px;}

.abox .flist p:first-child {width:145px; display:inline-block; margin:0; padding:0; padding-right:25px; vertical-align:top; text-align:left;}

.flist {margin-bottom:5px;}
	.flist p {width:90px; display:inline-block; margin:0; padding:0; padding-right:25px; text-align:left; vertical-align: top;}
	.flist input {}
		.flist input, .flist select, .flist text {}
		.flist input[type="checkbox"], .flist input[type="radio"] {width:20px; height:20px; vertical-align:middle;}
			.flist input[type="checkbox"]:hover, .flist input[type="radio"]:hover {cursor:pointer;}
		.flist input.button {width:auto;}
	.flist.check {padding:5px 0;}
		.flist.check span {font-style:italic; color:#DDD;}
		.flist.check p {width:auto; margin:5px 0 0;}
		.flist.check input[type="checkbox"] {display:inline; vertical-align:middle; margin-left:10px;}

.flist .e_agents {margin:10px; padding-left:10px; }
	.flist .e_agents p {width:160px; display:inline-block; margin:10; padding:0; padding-right:25px; text-align:left; vertical-align: top;}
    .e_agents-checkbox { float:left; padding:8px 10px 0 0}

.form {}
	.form .cbox {color:#FFF;}
	.form .cbox h2 {margin-bottom:10px; color:#FFF; border-bottom:1px dashed #777;}

/* TOPTEN */
.content.topten {position:relative;}
	.content.topten h1 {color:#333; font-size:22px; margin-left:125px;}
		.content h1 span {text-decoration:underline;}
#leftcircles {margin-top:-20px; float:left;}
.content.topten #splashbox {float:left; position:relative; left:auto; bottom:-25px; z-index:3; background: #000;}
	.content.topten #splashbox.withtoptencircles {left:-25px;}
	.content.topten #splashbox .cbox.black {bottom:20px; right:0; max-width:400px; padding:10px 25px;}
		.content.topten #splashbox .cbox.black p {font-size:12px; margin:0;}
		.content.topten #splashbox .cbox.black span {font-style:italic; font-size:14px;}
.content.topten .cbox.infowrapper {float:right; line-height:1.5em; width:325px; min-height:350px; position:absolute; top:auto; right:0; padding:0; box-shadow: -1px 4px 7px #444; -webkit-box-shadow: -1px 4px 7px #444; -moz-box-shadow: -1px 4px 7px #444; font-size:12px; z-index:1; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;}
	.content.topten .cbox.infowrapper.inlist {width:385px; margin-top:-30px;}
.content.topten .cbox.infowrapper .view-schedule {position:absolute; z-index:1; right:30px; top:-21px;}
@-moz-document url-prefix() {
	.content.topten .cbox.infowrapper .view-schedule {top:-22px;}
}
	.content.topten .cbox.infowrapper .view-schedule .button {padding:5px 20px; border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0;}
.content.topten .cbox.infowrapper .info {margin:10px 0 0 25px;}
	.content.topten .cbox.infowrapper .info h2 {color:#8dc63f; margin:10px;}
	.content.topten .cbox.infowrapper .info .cwrap {position:relative; clear:both; background-color:#FFF; color:#333; padding:5px 0;}
		.content.topten .cbox.infowrapper .info .cwrap p {padding-left:15px;}
	.content.topten .cbox.infowrapper .info .cwrap .cont{min-height: 160px;}
		.content.topten .cbox.infowrapper .info .cwrap a.title {width:220px; margin-bottom:5px;}
			.content.topten .cbox.infowrapper .info .cwrap p img {width:20px; float:left; margin-right:10px;}
				.content .cbox.infowrapper .info .cwrap p img {float:left; margin-right:10px; width:auto;}
		.content.topten .cbox.infowrapper .info .cwrap span {font-style:italic; font-size:16px; margin-right:5px;}
		.content.topten .cbox.infowrapper .info .cwrap .gobutton {margin-right:-10px;}
		
.short_info span {font-style:italic; font-size:14px;}

.circle {width:100px; height:100px; border-radius:50px; margin-bottom:10px; margin-left:10px; box-shadow: -1px 4px 7px #444; -webkit-box-shadow: -1px 4px 7px #444; -moz-box-shadow: -1px 4px 7px #444; opacity:0.5;}
	.circle.small {width:25px; height:25px; opacity:1;}
		.circle.small div {font-size:16px; padding-top:2px;}
		.circle.ssmall div {font-size:11px; padding-top:6px;}
	.circle:hover {cursor:pointer; opacity:0.9; z-index:5 !important; position:relative;}
	.circle.selected {cursor:pointer; opacity:1; z-index:4 !important; position:relative;}
	.floatleft.bottom .circle {display:inline-block;}
	.circle div {text-align:center; font-size:52px; color:#FFF; padding-top:15px;}
	.circle.blue {background: #09f; background:linear-gradient(to bottom, #40b3ff, #09f)}
	.circle.orange {background: #f37022; background:linear-gradient(to bottom, #ed8c3e, #f37022)}
	.circle.green {background: #8ec63f; background:linear-gradient(to bottom, #8dc63f, #8ec63f)}
	.circle.black {background: #010101; background:linear-gradient(to bottom, #111, #010101)}
	.circle.last {position:relative; z-index:1}
	
	.circle .popout, #searchlist li .popout{
		visibility:hidden;
		position:absolute;
		top:0;
		left:50px;
		color:#555;
		width:200px;
		padding:5px;
		border:1px solid #ded8be;
		background-color:#fffac0;
		border-radius: 8px;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		opacity:0.95;
		filter:alpha(opacity=95);
		z-index:9 !important;
	}
	#searchlist li .popout{padding:10px; color:#333; font-size:12px; top:20px; left:150px;}
	.circle:hover .popout, #searchlist li:hover .popout {visibility: visible;}

.cinfo {float:left; width:575px; margin-left:24px;}
	.cinfo.full {width:auto; margin-left:0;}
	.cinfo h2 {color:#40b3ff; border-bottom:1px dotted #CCC;}
	.cinfo img {margin:15px;}
	.cinfo.withlogo p {margin-left:165px;}
	.cinfo.withlogo ul {margin-left:160px;}
	.cinfo.list {padding:5px 25px; background-color:whiteSmoke; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
		.cinfo.list.alt {background-color:#FFF;}
.search {float:left; width:400px; margin-left:24px;}
.search .selectbox {width:375px;}
.map {float:right; width:600px; box-shadow: -1px 4px 7px #444; -webkit-box-shadow: -1px 4px 7px #444; -moz-box-shadow: -1px 4px 7px #444;}
	.map.small {width:400px;}
.cbox.agent {margin-top:10px; position:relative; padding:0;}
	.cbox.agent img {width:25%;}

.content.topten.list .search {padding-left:60px;}
.content.topten.list .search .cbox {margin-top:20px; padding:0;}
.content.topten.list .search .selectbox {width:315px;}
.content.topten.list .map {margin-top:0;}

.content.topten.list .listing {}
#leftcircles.list {margin:0 0 75px 0; position:absolute;}

/* COMMUNITY */
.content.topten #splashbox.gallery {margin-bottom:25px;}
	.content.topten #splashbox .coming-soon {position:absolute; top:0; left:0;}
.content.topten #splashbox .cbox.black.gallery {position:relative; top:0; left:0; max-width:570px !important; padding:10px 40px 5px; box-shadow: -1px 4px 7px #444; -webkit-box-shadow: -1px 4px 7px #444; -moz-box-shadow: -1px 4px 7px #444; border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; -moz-border-radius:0 0 5px 5px; height: 55px;}
.content.topten #splashbox .cbox.black.gallery .thumb{position: relative;}
.content.topten #splashbox .cbox.black.gallery .larrow {position:absolute; left:10px; top:15px; font-size:28px; color:#FFF;}
.content.topten #splashbox .cbox.black.gallery .rarrow {position:absolute; right:10px; top:15px; font-size:28px; color:#FFF;}
.content.topten #splashbox .cbox.black.gallery img {margin-left:10px;}
.content.topten #splashbox .cbox.black.gallery .video_over{opacity: 0.9; left: 28px; position: absolute; top: -20px;}

.content .cleft {float:left; width:575px;}
.content .cright {float:right; width:400px;}

.gal_move{opacity: 0.5; transition: all 1s;}
.gal_button{position: absolute; top: 45%; color: white; padding: 10px; border-top: 1px solid white; border-bottom: 1px solid white; background: black; opacity: 0.7;}
.gal_move:hover{opacity: 1.0; transition: all 1s;}
.gal_button.left{border-right: 1px solid white; border-radius: 0 5px 5px 0; -webkit-border-radius: 0 5px 5px 0;}
.gal_button.right{border-left: 1px solid white; border-radius: 5px 0 0 5px; -webkit-border-radius: 5px 0 0 5px; right: 0px;}

.bwrapper {padding:0 10px;}
	.bwrapper .button {width:48.5%; padding:10px 0; float:left; text-align:center; margin:2px;}

.sharethis {float:right; margin:10px 5px 5px 0;}
.circlerow {margin-left:155px; position:relative; top:15px;}
	.circlerow .circle {float:left; margin-right:5px;}
	.circlerow .circle.small {opacity:0.4;}
		.circlerow .circle.small:hover {opacity:1;}
	.circlerow .circle.small.selected {opacity:1.0;}

.subnav {float:left; margin-top:0; margin-bottom:10px; margin-left:15px;}
.subnav ul.dropdown li {margin-left:0 !important; margin-right:45px !important;}
.subnav ul.dropdown li a {color:#000 !important;}
.subnav ul.dropdown li a:hover {background-color:#777 !important; color:#FFF !important;}

/* .agents {float:right; width:400px; padding-bottom:20px;}
 	.agents h3 {margin:25px 0;}1*/
.agents {float:right; margin:20px auto;} 
	.agents h3 {margin:0px 0;}
	
.cinfoagent {float:left; width:120px; margin-left:4px;}
	.cinfoagent.full {width:40; margin-left:0px;}
	.cinfoagent img {width:90%; margin:0px;}

/* SEARCH */
#comm_search {margin-top:-25px;} /* community search widget */
	#comm_search h3 {text-align:center;}
	#comm_search .cwrapper {background:#313131; border:none !important; padding:7px;}
	#comm_search .content {padding:0;}
		#comm_search .content h2 {display:none;}
		#comm_search .content .cbox {padding:0 !important; margin:0 !important; background:none;}
		#comm_search .content form .selectbox {margin-top:0;}
			#comm_search .content form .selectbox select {margin-bottom:0;}

.searchselect {position:relative;}
	.searchselect .selectbox {width:auto; max-width:900px; text-align:left; margin-top:15px; margin-left:15px;}
	.searchselect .selectbox select {width:22%; padding:5px 50px 5px 5px; margin-right:20px;}
	.searchselect .gobutton {position:absolute; right:-15px; top:-60px;}

.searchmodule {}
	.searchmodule input[type="text"], .searchmodule input[type="password"] {background-color:#FFF;}
	.searchmodule h2 {border-bottom:1px dotted #CCC; color:#40b3ff;}
	.searchmodule .cbox {padding:5px 5px 10px; text-align:center; position:static; margin-top:10px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;}
	.searchmodule .gobutton {margin-top:30px;}

.sel_cover {display: inline-block; position: relative;}
.cover_elem {position: relative;}
.style_drop {position: absolute; top: 0; left: 0; height: 100%; width: 100%;}
.style_sel {position: absolute; margin-top:-11px; width: 323px; background:#FFF; border: 1px solid #7f9db9; z-index:10; color:#333; text-align:left;}
	.style_sel input {vertical-align:middle; margin-right:7px; margin-top:-3px;}
	.style_sel div {padding:8px 8px 8px 12px; border-bottom:1px dotted #DDD;}
		.style_sel div:hover, .style_sel input:hover {cursor:pointer;}
.style_sel div:hover, .style_sel div.sel{background-color:#8dc63f;}

.content ul#searchlist {list-style:none; padding:0; margin:0; margin-left:-15px;}
	.content ul#searchlist li {float:left; background-color:#3b3b3b; padding:10px; margin:0 0 20px 15px; position:relative; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
	.content ul#searchlist li h4 {font-size:13px; color:#8dc63f; margin:5px 0 0}
	.content ul#searchlist li p {font-size:10px; line-height:11px; margin:0; color:#FFF;}
	.content ul#searchlist a li:hover {background-color:#2b2b2b}
.content ul#searchlist .circlewrapper {color:#FFF; position:absolute; right:10px; bottom:0; top: 162px;}
.content ul#searchlist .circlewrapper1 {color:#FFF; position:absolute; right:10px; bottom:0;}

#stext {float:left; margin-left:30px; position:relative; top:18px; background-color:#AAA; color:#FFF; padding:5px 15px; font-size:11px; border-radius: 4px 4px 0 0; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0;}
	#stext a {color:#FFF;}

#tabs {margin-bottom:5px; margin-right:30px; float:right;}
#tabs ul {list-style:none;}
	#tabs ul li {float:left; margin-right:1px;}
	#tabs ul li a {
		color:#616161;
		background-color:#F0F0F0;
		padding:5px 20px 5px 20px;
		font-size: 18px;
		border-radius: 4px 4px 0 0;
		-moz-border-radius: 4px 4px 0 0;
		-webkit-border-radius: 4px 4px 0 0;
	}
	#tabs ul li a:hover {opacity:0.9; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter: alpha(opacity=90);}
	#tabs ul li.small {position:relative; top:5px;}
		#tabs ul li.small a {font-size:14px; color:#FFF; background-color: #4DBAE7;}
	#tabs ul li.selected a {color:#FFF; background-color: #8dc63f;}
	#tabs ul li.small.save_search {margin-left:1px;}
		#tabs ul li.small.save_search a {background-color:#ed8c3e;}

#searchwrapper {background-color:#FFF; min-width:1024px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
#search-list, #searchlist {padding:15px !important;}
	table#search-list tr:hover {cursor:pointer; background-color:#FAFAFA;}
	table#search-list th {background-color:#4DBAE7; color:#FFF; padding:10px; text-align:left; margin:10px;}
		table#search-list th.first {border-radius: 5px 0 0 5px; -moz-border-radius: 5px 0 0 5px; -webkit-border-radius: 5px 0 0 5px;}
		table#search-list th.last {border-radius: 0 5px 5px 0; -moz-border-radius: 0 5px 5px 0; -webkit-border-radius: 0 5px 5px 0;}
	table#search-list td {border-right:1px solid #EEE; border-bottom:1px solid #EEE; text-align:center; max-width:300px;}
		table#search-list tr.last td {border-bottom:none;}
		table#search-list td.last {border-right:none; color:#8dc63f;}
			table#search-list td.last span.large {font-size:26px;}
				table#search-list td span.price span {font-size:22px;}
		table#search-list img {border-radius: 5px 0 0 5px; -moz-border-radius: 5px 0 0 5px; -webkit-border-radius: 5px 0 0 5px;}
		table#search-list td p {text-align:left; font-size:12px;}
		table#search-list td p span {color:#4DBAE7; font-size:16px;}
		
.circle.small.maplist {margin:auto; margin-left:-2px; display:inline-block;}
.content.topten .cbox.infowrapper.maplist {right:15px;}
	.map.mapall {position:relative; z-index:2; float:left; width:695px;}

#map_canvas.map_community {width:400px; height:300px;}
#map_canvas.map_builder {width:1024px; height:400px; float:none; clear:both; margin-top:40px;}
#map_canvas.map_city {width:1024px; height:400px;}

/* AGENT */

.cbox.black.agentprofile {position:absolute; color:#FFF; top:25px; right:15px; width:525px; z-index:100;}
.cbox.white.agentprofile {width:375px; top:25px; left:15px; padding:15px;}
.agentmap {width:100% !important; height:300px !important;}

/* CITY */

.cbox.city-agent {width:300px; padding:15px; position:relative; float:left; margin-left:10px;}

/* ABOUT */

.ebox {background-color:#EEE; padding:15px; margin:10px 0;}
.ebox p {padding:20px; background-color:#DDD;}
.ebox .expander {cursor:pointer;}

/* WRAPPER */
#fwrapper {background-color:#151515; min-width:1024px;}
#footer {width:1024px; margin:0 auto; padding:30px 0;}
	#footer #copy {color:#CCC; font-size:12px; margin-top:5px;}
	#footer #fnav {float:left; color:#DDD; font-size:12px; margin-top:-15px;}
	#footer #fnav a {color:#0188bb;}
	#footer #fnav a:hover {color:#444;}
	
	#footer #icons {float:right; margin-top:-22px;}
		#footer #icons img {width:50px;}
		#footer #icons img:hover {opacity:0.8;}
		#footer #icons a {float:left;}

#footer .newsletter {float:left; margin-left:90px;}
	#footer .newsletter input[type="text"] {width:175px;}

#dwrapper {background-color:#8dc63f; min-width:1024px; border-top: 1px dotted #ccc;}
#disclaimer  {width:1024px; margin:0 auto; padding:5px 0;}
	#disclaimer #dis_copy {color:#FFF; font-size:12px; margin-top:5px;}

.seporate td{
	border-bottom: 1px solid #DFF2FA;
	border-right: dashed 1px #E8F4F8;
}

.hider{
	max-height: 440px;
	overflow-y: hidden;
	clear: both;
}
	.hider.alt {max-height: 1220px;}

.unhider{
	color: #0B384B;
	border: solid #4DBAE7 1px;
	background-color: #CEE9F5;
	font-weight: bold;
	cursor: pointer;
	text-align: center;
	font-size: 20px;
	padding:20px 0;
}
.unhider:hover{opacity:0.8;}

.lookup{
	float:left;
	margin-right:20px;
	margin-left:15px;
	height:31px;
}

.lookup_cont{
	position: relative;
}

.lookup_disp{
	z-index: 100;
	min-width: 400px;
	position: absolute;
	top:28px;
	left:15px;
	background: white;
	border: solid darkgray 1px;
	padding: 5px;
	color:#111;
	text-align:left;
	cursor:pointer;
}

.lookup_item{
	border-bottom: dashed lightgray 1px;
	padding:5px;
}

.lookup_item:hover{
	background: lightgray;
}


.fav_message{
	position: relative;
}


div.gm-style-iw{
	width: 300px;
}


.wrapper-box-fader {
    position: relative;
    padding: 20;
    width:217px;
    display:inline;
}
.text-box-fader {
    position: absolute;
    color:#000;
	padding-left: 10px;
	padding-top: 30px;
    background-color:rgba(255,255,255,0.9);
    width: 207px;
    height: 120px;
    line-height:20px;
    text-align: left;
    z-index: 9;
    opacity: 0;
	font: 12px 'PT Sans Caption', sans-serif;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.text-box-fader:hover {
    opacity:9;
}

.text-box-fader-searchall {
    position: absolute;
    color:#000;
	padding-left: 10px;
	padding-top: 30px;
    background-color:rgba(255,255,255,0.9);
    width: 207px;
    height: 120px;
    line-height:20px;
    text-align: left;
    z-index: 9;
    opacity: 0;
	font: 12px 'PT Sans Caption', sans-serif;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.text-box-fader-searchall:hover {
    opacity:9;
}

.hidden{
	display:none;
}
#bangcontainer {min-width: 1024px; background-color: #FFF; background-color: rgba(255,255,255,255); }
#bangcontainer ul li { float: left; list-style-type: none; margin-top: 10px;}
ul a.mercury { display: block; height: 20px; line-height: 20px; text-decoration: none; font-size:16px; background-color: #ffffff;}
 a.mercury{ text-decoration:none; margin:5px; padding-top:5px; padding-bottom:5px;}
.mercury.grey { text-decoration:none; color:rgb(119, 119, 119); padding-left:20px; padding-right:20px;}
.mercury.grey:hover { text-decoration:none;  background-color:#23b2dc; color:#FFF; padding-left:20px; padding-right:20px;}
.merc_float {float: right; position: relative; left: -50%; text-align: left;}
.merc_float > .merc_ul { position: relative; left: 50%; margin:0px}